liblash-compat-1debian0-dbgsym binary package in Ubuntu Xenial s390x

 liblash-compat is a library and associated header files, that aims
 to provide lash environment for apps that can use it. Currently it
 does not interact with ladish daemon yet.
 .
 This package provides the shared library.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2015-12-05 03:30:17 UTC Published Ubuntu Xenial s390x release universe libs Optional 1+dfsg0-5ubuntu3
  • Published on 2015-12-05

Source package